Dispatch and Scala 2.8.0

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Dispatch and Scala 2.8.0

MarcoP0L0
This post was updated on .
Problem solved, i found compiled jars

thread can be deleted
Reply | Threaded
Open this post in threaded view
|

Re: Dispatch and Scala 2.8.0

n8han
Administrator
On 12/12/2010 07:28 AM, MarcoP0L0 [via Databinder] wrote:
> Hi everybody,
>
> i was trying to use Databinder-Dispatch to connect CouchDB.
> First off all i found scouchdb - but it uses Databinder-Dispatch - so
> i needed to use this first.

You should use the latest version of Dispatch, 0.7.8. There are
different jars for different versions of Scala; you have to be using the
correct one. There's more information on that here:
http://code.google.com/p/simple-build-tool/wiki/CrossBuild

Nathan